@charset "utf-8";

/*** 共通設定 ***/

html　{
	font-size: 100%;
	}

body {
	font-family:"Zen Maru Gothic", "游ゴシック Demibold", "Yu gothic Demibold" ;
	color: #fef7ed;
	background-color: #79a7d9;
	line-height: 1.7;
}


img {
	max-width:100%;
	}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}



/* CSSコード */
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background: #fef7ed;
}

.logo {
  font-size: 16px;
  padding-top:10px;
}

.logo img {
	width: 120px;
　　height: auto;
	}

.nav2{
	display:none;
		}
		
.nav_content2{
display:none;
		}

/* ここから下がハンバーガーメニューに関するCSS */
  
/* チェックボックスを非表示にする */
.drawer_hidden {
  display: none;
}

/* ハンバーガーアイコンの設置スペース */
.drawer_open {
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 100;/* 重なり順を一番上にする */
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.drawer_open span,
.drawer_open span:before,
.drawer_open span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #79a7d9 ;
  transition: 0.5s;
  position: absolute;
}

/* 三本線の一番上の棒の位置調整 */
.drawer_open span:before {
  bottom: 8px;
}

/* 三本線の一番下の棒の位置調整 */
.drawer_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer_input:checked ~ .drawer_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer_input:checked ~ .drawer_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer_input:checked ~ .drawer_open span::after {
  top: 0;
  transform: rotate(-45deg);
}
  
/* メニューのデザイン*/
.nav_content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%; /* メニューを画面の外に飛ばす */
  z-index: 99;
  background: #fff;
  transition: .5s;
  padding-top: 50px
}


/*メニューリンク　設定*/

.nav_item {
	margin-left: 50px;
	line-height: 3.0;
	}

/*中央から下線*/
.nav_item a {
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#79a7d9;
	padding-bottom:10px;
}

.nav_item a::before {
	content: "";
	position: absolute;
	left: 50%; /* 中央から開始 */
	bottom: 0; /* リンクテキストの下に表示 */
	width: 0;
	height: 2px; /* 下線の太さ */
	background-color: #79a7d9; /* 下線の色 */
	transition: all 0.4s ease; /* アニメーション効果 */
}

.nav_item a:hover::before {
	width: 100%; /* 下線を全体に広げる */
	left: 0; /* 左端から始まるように設定 */
}

/*メニューリンクここまで*/


/*メニュー　SNSアイコン*/
.sns {
	margin-left: 50px;
	margin-top: 10px;
	}

.sns img {
	width: 25px;
	height: auto;
	margin-right: 5px;
	}

/* メニュー　黒ポチを消す */
.nav_list {
  list-style: none;
}

/* アイコンがクリックされたらメニューを表示 */
#drawer_input:checked ~ .nav_content {
  left: 0;/* メニューを画面に入れる */
}

/* メニューここまで */


/* 追従ボタン */

.fixed_btn
{
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 6px 10px;
}

.fixed_btn img {
	width: 80px;
}

html { scroll-behavior: smooth;}

/* メイン */

#main { 
	padding-top:100px;
	
	}

.text {
	text-align:center;
	}
	
	.text1 {
	
	max-width: 700px;
	padding: 0 1.5rem;
	margin: 3rem auto 4rem;
	}

.title  {
	text-align:center;
	width: px;
	}
	
.title img {
	padding-top: ;
	padding-bottom: 20px;
	width: px;
	}
	
	/*メインリンク用　矢印（右に移動して背景がつく）*/

.item p {
	padding-top:50px;
}

.item p {
	--arrow-color: #fef7ed;
	position: relative;
	border: 1px solid var(--arrow-color);
	color: var(--arrow-color);
	text-decoration: none;
	padding: 8px 30px;
	display: inline-block;
	text-align: center;
	transition: all .2s linear;
}

.item p:hover{
	background:#fef7ed;
	color:#79a7d9;
}

.item p::before {
	border-bottom: 1px solid var(--arrow-color);
	border-right: 1px solid var(--arrow-color);
	content: '';
	height: 10px;
	position: absolute;
	top:calc(50% - 10px);
	right:-20px;
	transform: skewX(50deg);
	width:40px;
	transition: all .3s; /*なめらかな動き*/
}

/*hoverした際の移動*/

.item p:hover::before {
	right:-25px;
}

/*メインリンク用　矢印ここまで（右に移動して背景がつく）*/


/*メイン タイトルと説明　スマホ版 */
.text_box {
    padding-left:10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	margin-top: 20px;
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.text_box p {
	text-align: justify;
	line-height: 2.0;
}

.item   {
	text-align:center;
	padding-top: 80px;
	}	
	
	
/* キャラ紹介 スマホ版 */	

/* キャラ名スマホ版 */		
h1 { 
	font-size: 20px;
	text-align:center;
	padding-top: 50px;
	padding-bottom: 20px;
	
}

/* キャラ絵 スマホ版 */	
.uma_pic {
	text-align:center;
	}
	
.uma_pic img {
	padding-top: 20px;
	padding-bottom: 50px;
	width: 300px;
	}
	
/* キャラ紹介文１行目 スマホ版 */	
h2 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* キャラ紹介各BOX スマホ版 */	

/* 栗毛ちゃん スマホ版 */	
.uma_box_kuri {
	
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kuri p {
	text-align: justify;
}

.uma_text {
	text-align: center;
}

.p1 {
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	
/* 青鹿毛ちゃん スマホ版 */	
.uma_box_aokg {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aokg p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* 鹿毛ちゃん スマホ版 */	
.uma_box_kage {
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kage p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* 尾花栗毛ちゃん スマホ版 */	
.uma_box_obana {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_obana p {
	text-align: justify;
}

.uma_text {
	text-align: center;
}


/* パン屋の店主 スマホ版 */	
.uma_box_pan {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 重種の芦毛ちゃん スマホ版 */

.uma_box_pan_a {
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 130px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan_a p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 和菓子屋さんと黒糖栃栗毛ちゃん スマホ版 */

.uma_box_toti_krge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_toti_krge p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 喫茶店マスター スマホ版 */	
.uma_box_kissa_mstr {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kissa_mstr p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 黒鹿毛ちゃん スマホ版 */	
.uma_box_krkge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_krkge p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* 青毛ちゃん スマホ版 */	
.uma_box_aoge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aoge p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* あしげーず スマホ版 */		
.uma_box_asgez {
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 150px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_asgez p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* メープルちゃん スマホ版 */		
.uma_box_m_kuri {
    padding-left:20px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 130px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_m_kuri p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* キャラ紹介うま1 スマホ版 */

h3 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}

.uma_box2 {
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: px;
	padding-top: 10px;
	padding-bottom: 30px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 100px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box2 p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/*footer スマホ版*/	
#footer {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	
	color: #fef7ed;
}
	

/*罫線 スマホ版*/
.keisen {
	text-align:center;
}
	
.keisen img {
	width:100%;
		padding-top: 100px;
}

/*　footer ロゴ  スマホ版 */	
.footer_logo1  {
	text-align:center;
	}	

.footer_logo1 img {
	padding-top: 20px;
	padding-bottom: 10px;
	width:150px;
	}	
				
/*　sns リンクBOX  スマホ版 */

.sns_box {
	max-width: 600px;
	margin-left: 35px;
	}
		
.sns {
	display: flex;
	}

.sns img {
	padding-top: 0px;
	padding-right: 15px;
	width: 30px;
	}

.copy {
	font-size: 12px;
	padding-top: 40px;
	padding-bottom: 30px;
	text-align: center;
}



/* デスクトップ版 (リンク消し用)--------------------------------*/


@media screen and (max-width: 800px)  {

/* 800pxまでの幅の場合に適応される */


.fixed_btn2 {
	display:none;
}

.fixed_btn2 img {
	display:none;
}

}

/* ipad_mini版 (768)--------------------------------*/

@media screen and (min-width:768px) { 

    /*　画面サイズが768pxからはここを読み込む　*/

/*メイン タイトルと説明　ipad_mini版 */
.text_box {
    padding-left:10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	margin-top: 20px;
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.text_box p {
	text-align: justify;
	line-height: 2.0;
}

.item   {
	text-align:center;
	padding-top: 80px;
	}	
	
/*BOX ipad_mini版*/
.box-center1 {
	max-width: 400px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}


.box-center2 {
	max-width: 380px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}
	
	
/* キャラ紹介 ipad_mini版 */	

/* キャラ名 ipad_mini版 */		
h1 { 
	font-size: 20px;
	text-align:center;
	padding-top: 50px;
	padding-bottom: 20px;
	
}

/* キャラ絵 ipad_mini版 */	
.uma_pic {
	text-align:center;
	}
	
.uma_pic img {
	padding-top: 20px;
	padding-bottom: 50px;
	width: 300px;
	}
	
/* キャラ紹介文１行目 ipad_mini版 */	
h2 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* キャラ紹介各BOX ipad_mini版 */	

/* 栗毛ちゃん ipad_mini版 */	
.uma_box_kuri {
	
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kuri p {
	text-align: justify;
}

.uma_text {
	text-align: center;
}

.p1 {
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	
/* 青鹿毛ちゃん ipad_mini版 */	
.uma_box_aokg {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aokg p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* 鹿毛ちゃん 版 */	
.uma_box_kage {
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kage p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* 尾花栗毛ちゃん ipad_mini版 */	
.uma_box_obana {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_obana p {
	text-align: justify;
}

.uma_text {
	text-align: center;
}


/* パン屋の店主 ipad_mini版 */	
.uma_box_pan {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 重種の芦毛ちゃん ipad_mini版 */

.uma_box_pan_a {
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 130px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan_a p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 和菓子屋さんと黒糖栃栗毛ちゃん ipad_mini版 */	
.uma_box_toti_krge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_toti_krge p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 喫茶店マスター ipad_mini版 */	
.uma_box_kissa_mstr {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kissa_mstr p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* 黒鹿毛ちゃん ipad_mini版 */	
.uma_box_krkge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_krkge p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* 青毛ちゃん ipad_mini版 */	
.uma_box_aoge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aoge p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* あしげーず ipad_mini版 */		
.uma_box_asgez {
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 150px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_asgez p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* メープルちゃん ipad_mini版 */		
.uma_box_m_kuri {
    padding-left:20px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 130px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_m_kuri p {
text-align: justify;
}

.uma_text {
	text-align: center;
}


/* キャラ紹介うま1 ipad_mini版 */

h3 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}

.uma_box2 {
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	height: 100px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box2 p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

	
/* キャラ紹介 ipad_mini版 ここまで */	

/*footer　罫線 ipad mini版*/
.keisen {
	text-align:center;
}
	
.keisen img {
	width: 90%;
	padding-top: 100px;
}

/*　BOX  ipad mini版 */	
.footer_logo1  {
	text-align:center;
	}	

.footer_logo1 img {
	padding-top: 20px;
	padding-bottom: 10px;
	width:200px;
	}	
				
/*　sns リンクBOX  ipad mini版 */

.sns_box {
	max-width: 600px;
	margin-left: 222px;
	}
		
.sns {
	display: flex;
	}

.sns img {
	padding-top: 0px;
	padding-right: 15px;
	width: 30px;
	}

.copy {
	font-size: 12px;
	padding-top: 40px;
	padding-bottom: 30px;
	text-align: center;
}

}


/* ipad_pc 版 (800)--------------------------------*/

@media screen and (min-width:800px) { 

    /*　画面サイズが800pxからはここを読み込む　*/
	
.header{
	display:none;
		}	
.fixed_btn {
	display:none;
}

@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}



/*メインリンク ipad_pc版*/	

.fixed_btn2 {
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 6px 30px;
}

.fixed_btn2 img {
	width: 120px;
}

html { scroll-behavior: smooth;}

/*ロゴ部分リンク設定　ipad_pc版*/

.nav_item21 {
	
	margin-left: 50px;
	line-height: 3.0;
	
	}


.nav_item21 a {
	
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

/*文字のリンク設定　ipad_pc版*/

.nav_item2 {
	margin-left: 50px;
	line-height: 3.0;
	}

/*中央から下線*/
.nav_item2 a {
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

.nav_item2 a::before {
	content: "";
	position: absolute;
	left: 50%; /* 中央から開始 */
	bottom: 0; /* リンクテキストの下に表示 */
	width: 0;
	height: 2px; /* 下線の太さ */
	background-color: #fef7ed; /* 下線の色 */
	transition: all 0.4s ease; /* アニメーション効果 */
}

.nav_item2 a:hover::before {
	width: 100%; /* 下線を全体に広げる */
	left: 0; /* 左端から始まるように設定 */
}

html { scroll-behavior: smooth;}

/*メニュー リンクここまで*/

/*BOX ipad_pc版*/
.box-center1 {
	max-width: 600px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}


.box-center2 {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}


/*メイン タイトルと説明 ipad_pc版*/
.text_box {
margin: 0 auto;
    padding-left:20px;
	padding-right: 10px;
	padding-top: 25px;
	padding-bottom: 20px;
	
	margin-top: 20px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	
	width: 570px;
	height: 100px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.text_box p {
	text-align: justify;
	line-height:2.3;
}



.item   {
	text-align:center;
	padding-top: 80px;
	}	
	
	
/* キャラ紹介 ipad_pc版 */	

/* キャラ名 ipad_pc版 */		
h1 { 
	font-size: 22px;
	text-align:center;
	padding-top: 190px;
	padding-bottom: 50px;
}


/* キャラ絵 左 栗毛・鹿毛・パン屋店主・青毛 ipad_pc版 */
.uma_pic_left img {
	float:left;
	padding-top: 50px;
	padding-left: 0px;

	width: 290px;
	}

/* 説明　左　栗毛・鹿毛・パン屋店主・青毛 ipad_pc版 */	
.box_pc_left {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	
	margin-right: 105px;
	margin-bottom: 10px;
	}


/* うま説明　左 栗毛・鹿毛・パン屋店主・青毛 ipad_pc版 */
.box_pc_left2 {
	display: flex;
	justify-content: flex-end;
	
	margin-right: 120px;
	}


/* キャラ絵 右 青鹿毛・尾花栗毛・黒鹿毛 ipad_pc版*/	
.uma_pic_right img {
	float:right;
	padding-top: 50px;
	padding-right: 114px;
	
	width: 290px;
	}
	
/* 説明　右　青鹿毛・尾花栗毛・黒鹿毛 ipad_pc版*/			
.box_pc_right {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	
	margin-right: 0px;
	}


/* うま説明　右　青鹿毛・尾花栗毛・黒鹿毛 ipad_pc版*/	
.box_pc_right2 {
	display: flex;
	justify-content: flex-start;
	
	margin-left: 0px;
	}
		

/* キャラ絵 右 あしげーず用 ipad_pc版 */
.uma_pic_right_u1 img {
	float:right;
	padding-top: 30px;
	padding-right: 150px;	
	width: 280px;
	}
		
/*説明　右 あしげーず用 ipad_pc版 */
.box_pc_right_u1 {
	display: flex;
	justify-content: flex-start;
	
	margin-right: 10px;
	}
	
	
/*キャラ絵 右 メープルちゃん用 ipad_pc版 */	
.uma_pic_left_u2 img {
	float:left;
	padding-top: 10px;
	padding-left: 10px;
	width: 280px;
	}
			
/*説明 右 メープルちゃん用 ipad_pc版 */	
.box_pc_left_u2 {
	display: flex;
	justify-content: flex-end;
	margin-right: 150px;
	}


/* キャラ紹介文１行目 ipad_pc版 */	
h2 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}


.p1 {
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	

/* キャラ紹介各BOX ipad_pc版*/	

/* 栗毛ちゃん ipad_pc版 */	
.uma_box_kuri {
	
	display:flex;
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 40px;
	
    margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	
	width: 320px;
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kuri p {
	text-align: justify;
}

	
/* 青鹿毛ちゃん ipad_pc版 */	
.uma_box_aokg {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 90px;
	
    margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aokg p {
text-align: justify;
}


/* 鹿毛ちゃん ipad_pc版 */	
.uma_box_kage {
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;

	width: 320px;
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kage p {
text-align: justify;
}


/* 尾花栗毛ちゃん ipad_pc版 */	
.uma_box_obana {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_obana p {
	text-align: justify;
}


/* パン屋の店主 ipad_pc版 */	
.uma_box_pan {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 100px;
	
	width: 320px;	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan p {
text-align: justify;
}


/* 重種の芦毛ちゃん ipad_pc版*/

.uma_box_pan_a {
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;		
	height: 150px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan_a p {
text-align: justify;
}

/*和菓子屋さんと黒糖栃栗毛ちゃん ipad_pc版 */	
.uma_box_toti_krge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	
    margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 10px;

	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_toti_krkge p {
text-align: justify;
}


/* 喫茶店のマスター ipad_pc版 */	
.uma_box_kissa_mstr {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kissa_mstr p {
text-align: justify;
}


/* 黒鹿毛ちゃん ipad_pc版 */	
.uma_box_krkge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	
    margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 10px;

	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_krkge p {
text-align: justify;
}

/* 青毛ちゃん ipad_pc版 */	
.uma_box_aoge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aoge p {
text-align: justify;
}



/* あしげーず ipad_pc版 */		
.uma_box_asgez {
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 5px;
	
    margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 50px;
	
	width: 320px;	
	height: 190px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_asgez p {
text-align: justify;
}



/* メープル栗毛ちゃん ipad_pc版*/		
.uma_box_m_kuri {
    padding-left:20px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-top: 50px;

	width: 320px;	
	height: 150px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_m_kuri p {
text-align: justify;
}


/* キャラ紹介うま1 ipad_pc版 */

h3 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}

.uma_box2 {
	
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 120px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box2 p {
text-align: justify;
}

.uma_text {
	text-align: center;
}
/* footer  ipad air版 */	
#footer {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	
	color: #fef7ed;
}
	

/*罫線 ipad air版*/
.keisen {
	text-align:left;
}
	
.keisen img {
	width: 80%;
	padding-bottom: 10px;
	padding-right: 20px;
}
		
			
/*　sns リンクBOX  ipad air版 */
.sns_box {
	max-width: 650px;
	}
		
.sns {
	display: flex;	
	padding-right: 50px;
	justify-content: center;
	}

.sns img {
	padding-top: 10px;
	padding-right: 20px;
	width:30px;
	}
	
.footer_logo1  {
		float: left;
}		
	
.footer_logo1 img {
	margin-top: 0px;
	margin-left: 50px;
	margin-right: 10px;
	width:180px;
}	
	

.copy {
	font-size: 12px;
	padding-top: 80px;
	padding-bottom: 30px;
	text-align: center;
}
	
}


/* デスクトップ版 (1000)--------------------------------*/

@media screen and (min-width:1000px) {

/*　画面サイズが1000pxからはここを読み込む　*/

.header{
	display:none;
		}	
.fixed_btn {
	display:none;
}



/*メインリンク PC版*/	

.fixed_btn2 {
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 6px 30px;
}

.fixed_btn2 img {
	width: 120px;
}

html { scroll-behavior: smooth;}

/*ロゴ部分リンク設定　PC版*/

.nav_item21 {
	
	margin-left: 50px;
	line-height: 3.0;
	
	}


.nav_item21 a {
	
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

/*文字のリンク設定　PC版*/

.nav_item2 {
	margin-left: 50px;
	line-height: 3.0;
	}

/*中央から下線*/
.nav_item2 a {
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

.nav_item2 a::before {
	content: "";
	position: absolute;
	left: 50%; /* 中央から開始 */
	bottom: 0; /* リンクテキストの下に表示 */
	width: 0;
	height: 2px; /* 下線の太さ */
	background-color: #fef7ed; /* 下線の色 */
	transition: all 0.4s ease; /* アニメーション効果 */
}

.nav_item2 a:hover::before {
	width: 100%; /* 下線を全体に広げる */
	left: 0; /* 左端から始まるように設定 */
}

html { scroll-behavior: smooth;}

/*メニュー リンクここまで*/

/*BOX PC版*/
.box-center1 {
	max-width: 600px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}


.box-center2 {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}


/*メイン タイトルと説明　PC版 */
.text_box {
margin: 0 auto;
    padding-left:20px;
	padding-right: 10px;
	padding-top: 25px;
	padding-bottom: 20px;
	
	margin-top: 20px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	
	width: 570px;
	height: 100px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.text_box p {
	text-align: justify;
	line-height:2.3;
}



.item   {
	text-align:center;
	padding-top: 80px;
	}	
	
	
/* キャラ紹介 PC版 */	

/* キャラ名 PC版 */		
h1 { 
	font-size: 22px;
	text-align:center;
	padding-top: 190px;
	padding-bottom: 50px;
}


/*キャラ絵 左 栗毛・鹿毛・パン屋店主・青毛 PC版 */
.uma_pic_left img {
	float:left;
	padding-top: 50px;
	padding-left: 50px;

	width: 320px;
	}

/* 説明 左　栗毛・鹿毛・パン屋店主・青毛 PC版*/	
.box_pc_left {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	
	margin-left: 0px;
	margin-right: 20px;
	
	}

/* うま説明 左 栗毛・鹿毛・パン屋店主・喫茶店マスター・青毛  PC版 */
.box_pc_left2 {
	display: flex;
	justify-content: flex-end;
	
	margin-left: 0px;
	margin-right: 20px;
	}


/* キャラ絵 右 青鹿毛・尾花栗毛・和菓子屋店主・黒鹿毛 PC版 */	
.uma_pic_right img {
	float:right;
	padding-top: 50px;
	padding-right: 50px;
	
	width: 320px;
	}
	
/*説明　右　青鹿毛・尾花栗毛・黒鹿毛　PC版 */			
.box_pc_right {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	}


/*うま説明　右　青鹿毛・尾花栗毛・黒鹿毛 PC版*/	
.box_pc_right2 {
	display: flex;
	justify-content: flex-start;
	}
		
		
/* キャラ絵 右 あしげーず用 PC版 */
.uma_pic_right_u1 img {
	float:right;
	padding-top: 30px;
	padding-right: 50px;	
	
	width: 320px;
	}
	
/* 説明 右 あしげーず用 PC版 */
.box_pc_right_u1 {
	display: flex;
	justify-content: flex-start;
	}
	
	
/* キャラ絵 右 メープルちゃん用 PC版 */	
.uma_pic_left_u2 img {
	float:left;
	padding-top: 10px;
	padding-left: 50px;
	
	width: 320px;
	}
	
/* 説明 右 メープルちゃん用 PC版 */	
.box_pc_left_u2 {
	display: flex;
	justify-content: flex-end;
	
	margin-left: 0px;
	margin-right: 20px;
	}


/* キャラ紹介文１行目 PC版 */	
h2 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* キャラ紹介各BOX PC版*/	

/* 栗毛ちゃん PC版 */	
.uma_box_kuri {
	
	display:flex;
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	
	width: 320px;
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kuri p {
	text-align: justify;
}

.p1 {
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	
/* 青鹿毛ちゃん PC版 */	
.uma_box_aokg {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aokg p {
text-align: justify;
}

/* 鹿毛ちゃん PC版 */	
.uma_box_kage {
    padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;

	width: 320px;
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kage p {
text-align: justify;
}


/* 尾花栗毛ちゃん PC版 */	
.uma_box_obana {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_obana p {
	text-align: justify;
}


/* パン屋の店主 PC版 */	
.uma_box_pan {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 170px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan p {
text-align: justify;
}


/* 重種の芦毛ちゃん PC版 */

.uma_box_pan_a {
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;		
	height: 130px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_pan_a p {
text-align: justify;
}

/* 和菓子屋さんと黒糖栃栗毛ちゃん PC版 */	
.uma_box_toti_krge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;

	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_krkge p {
text-align: justify;
}

/* 喫茶店のマスター  PC版 */	
.uma_box_kissa_mstr {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_kissa_mstr p {
text-align: justify;
}

/* 黒鹿毛ちゃん PC版 */	
.uma_box_krkge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;

	width: 320px;	
	height: 140px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_krkge p {
text-align: justify;
}

/* 青毛ちゃん PC版 */	
.uma_box_aoge {
    padding-left:15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 180px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_aoge p {
text-align: justify;
}


/* あしげーず PC版 */		
.uma_box_asgez {
    padding-left: 18px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-top: 50px;
	
	width: 320px;	
	height: 150px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_asgez p {
text-align: justify;
}


/* メープル栗毛ちゃん PC版 */		
.uma_box_m_kuri {
    padding-left:20px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-top: 50px;

	width: 320px;	
	height: 130px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_m_kuri p {
text-align: justify;
}


/* 黒糖栃栗毛ちゃん PC版 */		
.uma_box_toch_k {
    padding-left:20px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-top: 50px;
	
	width: 320px;	
	height: 130px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box_toch_k p {
text-align: justify;
}


/* キャラ紹介うま1 PC版 */

h3 { 
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-bottom: 10px;
}

.uma_box2 {
	
	color: #79a7d9;
	background-color: #fef7ed;
	
    padding-left: 18px;
	padding-right: px;
	padding-top: 10px;
	padding-bottom: 20px;
	
    margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	
	width: 320px;	
	height: 100px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.uma_box2 p {
text-align: justify;
}

.uma_text {
	text-align: center;
}

/* footer  PC版 */	
#footer {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	
	color: #fef7ed;
}
	

/*罫線 PC版*/
.keisen {
	text-align:center;
}
	
.keisen img {
	width: 100%;
	padding-bottom: 10px;
}
		
			
/*　sns リンクBOX  PC版 */
.sns_box {
	max-width: 650px;
	}
		
.sns {
	display: flex;
	padding: 10px;
	justify-content: center;
	}

.sns img {
	padding-top: 10px;
	padding-right: 20px;
	width:30px;
	}
	
.footer_logo1  {
		float: left;
}		
	
.footer_logo1 img {
	margin-top: 10px;
	margin-left: 110px;
	margin-right: 10px;
	width:180px;
}	
	

.copy {
	font-size: 12px;
	padding-top: 80px;
	padding-bottom: 30px;
	text-align: center;
}
}
	
